@charset "UTF-8";
@import url("grid.css");

:root {
  /* 色変更される場合は、#以降のカラーコードを変更してください IE非対応 */
  --base-color: #000;
  --link-color: #666;
  --linkhover-color: #999;
  --back-color: #f7f7f7;
  --border-color: #ccc;
  --white-color: #fff;
  --nav-color: #333;
}
html {
  scroll-behavior: smooth; /* スムーススクロール */
}
body {
  background: var(--white-color);
  color: var(--base-color);
}

img {
  max-width: 100%;
  height: auto; /*高さ自動*/
}
a {
  display: block;
  color: var(--link-color);
  text-decoration-line: none;
}
a:hover {
  color: var(--linkhover-color);
}
h2 {
  position: relative;
  margin-bottom: 3rem;
  padding-bottom: 2rem;
  text-align: center;
}
h2::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 50px;
  height: 3px;
  background-color: var(--link-color);
}
.button {
  margin: 1rem;
}

/*ヘッダー
-------------------------------------*/
.headerbar {
  background-color: var(--base-color);
  color: var(--white-color);
  font-size: 12px;
  padding: 0.3rem 0;
}
.headerbar .col {
  margin-bottom: 0;
}
.header {
  display: flex;
  flex-direction: row;
  padding: 2rem 0 0 0;
  margin-bottom: 2rem;
}
.sitetitle {
  font-size: 3rem;
}
.header-box {
  margin-left: auto;
  margin-top: 8px;
}
.contact-tel {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 15px;
  font-size: 22px;
  font-weight: 700;
  text-decoration: none;
}
.contact-tel:hover {
  opacity: 0.9;
  color: var(--base-color);
}
/*スマホ用メニュー
-------------------------------------*/
nav ul {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  list-style: none;
  margin: 1rem 0 0 0;
}
nav li {
  flex: 1 0 auto;
  margin-bottom: 0;
}
nav li a {
  text-decoration: none;
  text-align: center;
  width: 100%;
}
nav a:hover {
  background-color: var(--back-color);
}
nav a {
  padding: 1rem;
  color: var(--nav-color);
}

@media screen and (min-width: 768px) {
  /* PC時はMENUボタンを非表示 */
  #open,
  #close {
    display: none !important;
  }

  #navi {
    display: block !important;
  }
}

@media screen and (max-width: 768px) {
  .header {
    flex-direction: column;
    margin-bottom: 10px;
  }
  .header #open,
  #close {
    position: absolute;
    top: 25px;
    right: 12px;
  }
  nav ul {
    flex-direction: column;
  }
  .header li {
    padding-top: 0;
  }
  /* スマホ時はMENUボタンを表示 */
  #open {
    display: block;
    background: url(../img/button.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 25px;
    right: 12px;
  }
  #close {
    display: block;
    background: url(../img/button2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 18px;
    right: 12px;
  }
  nav li a {
    border-bottom: 1px dashed var(--link-color);
  }
  /* スマホ時はメニューを非表示 */
  #navi {
    display: none;
  }
}
/* ドロップダウンメニュー
-------------------------------------*/
.menu > li {
  display: block;
  position: relative;
}
.menu > li > ul {
  display: none;
}
.menu > li:hover ul {
  display: block;
  position: absolute;
  width: 250px;
  z-index: 100;
  background-color: var(--back-color);
  margin-left: 0;
  margin-top: 0;
}
.menu li ul,
.menu li ul li {
  margin: 0;
  padding: 0;
  border-bottom: 1px dashed var(--link-color);
}
.menu li ul,
.menu li ul li:last-child {
  border-bottom: none;
}
/*メイン画像
-------------------------------------*/
#mainimg {
  width: 100%;
}
#mainimg h1 {
  height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 2;
  text-align: center;
  color: var(--white-color);
  text-shadow: 1px 2px 3px var(--link-color);
}

/*メインコンテンツ
-------------------------------------*/
main {
  margin: 0;
}
section {
  margin: 3rem 0;
  padding: 3rem 0;
}
.gray-back {
  background-color: var(--back-color);
  /*background: url('../img/gray-back.jpg'); gray-back.jpg背景画像を使用したい時にオンにしてください*/
  background-size: cover;
}

/*ニュース
-------------------------------------*/
.news {
  margin: 0 auto;
  max-width: 980px;
  padding: 2rem;
}
.news-list {
  list-style: none;
}
.news-list .item,
.item p {
  margin-bottom: 0;
}
.news-list .item a {
  display: flex;
  flex-wrap: wrap;
  color: var(--nav-color);
  border-bottom: 1px solid var(--border-color);
  padding: 1.5rem 0;
}
.news-list .item:first-child a {
  border-top: 1px solid var(--border-color);
}
.news-list .item .date {
  min-width: 120px;
  color: var(--link-color);
}
.news-list .item a:hover .title {
  color: var(--base-color);
}
.center {
  text-align: center;
  margin-bottom: 4rem;
}

/* マウスホバーで画像を拡大
-------------------------------------*/
.hoverbox {
  max-height: 250px;
  overflow: hidden;
}
.hoverbox-img {
  transition-duration: 0.3s;
}
.hoverbox-img:hover {
  transform: scale(1.3);
  transition-duration: 0.3s;
}

/*よくある質問
-------------------------------------*/
.qa dt,
.qa dd {
  display: flex;
  align-items: center;
  position: relative;
  margin: 0;
  padding: 1em 2em 1em 3.1em;
  color: var(--base-color);
}
.qa dt {
  font-weight: 600;
}
.qa dd {
  border-bottom: 1px solid var(--border-color);
  padding-bottom: 2em;
}
.qa dd + dt {
  margin-top: 1em;
}
.qa dt::before,
.qa dd::before {
  display: inline-block;
  position: absolute;
  width: 40px;
  height: 40px;
  left: 0;
  border-radius: 50%;
  color: var(--white-color);
  font-weight: 600;
  font-size: 1.1em;
  line-height: 40px;
  text-align: center;
}

.qa dt::before {
  background-color: var(--base-color);
  content: "Q";
}

.qa dd::before {
  background-color: var(--link-color);
  content: "A";
}
/*お問い合わせ
-------------------------------------*/
.tel-banner,
.mail-banner {
    border: 1px solid var(--base-color);
    padding: 2rem 3rem;
    text-align: center;
    background: #000;
    color: #fff;
    border-radius: 100px;
}
/*フッター
-------------------------------------*/
footer {
  background-color: var(--back-color);
  /*background: url('../img/gray-back.jpg'); gray-back.jpg背景画像を使用したい時にオンにしてください*/
  background-size: cover;
  padding: 5rem 0;
}
footer h4 {
  position: relative;
  padding-bottom: 1rem;
  width: 100%;
  border-bottom: 2px solid var(--border-color);
}
footer h4::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 70px;
  height: 2px;
  background-color: var(--link-color);
}
/*電話
-------------------------------------*/
a.tel {
  display: inline-block;
}
@media screen and (min-width: 768px) {
  a[href*="tel:"] {
    /* PC時は電話番号無効 */
    pointer-events: none;
    cursor: default;
  }
}
/*お問い合わせ
-------------------------------------*/
.contact-box {
  border: 1px solid var(--border-color);
  text-align: center;
  padding: 2rem 0;
}
.table {
  margin: 4rem 0;
}
.table th {
  width: 150px;
}
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  background-color: var(--white-color);
}
/*コピーライト
-------------------------------------*/
.copyright {
  text-align: center;
  padding: 1rem 0;
  background-color: var(--base-color);
}
.copyright a {
  color: var(--white-color);
  text-decoration: none;
  display: inline;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
  position: fixed;
  bottom: 25px;
  right: 25px;
  display: block;
  width: 40px;
  height: 40px;
  box-sizing: border-box;
  background: var(--white-color);
  border: 1px solid var(--linkhover-color);
  padding-top: 30px;
  text-align: center;
  text-decoration: none;
  opacity: 0.8;
}
#pagetop::after {
  content: "";
  display: block;
  border-top: 2px solid var(--base-color);
  border-right: 2px solid var(--base-color);
  width: 25%;
  height: 25%;
  top: 45%;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  transform: rotate(-45deg);
}
#pagetop:hover {
  opacity: 0.5;
}

/* 下層ページヘッダー
-------------------------------------*/
.subimg {
  height: 350px;
  background: url("../img/subimg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 2rem;
}
.subimg h1 {
  height: 350px;
  line-height: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: var(--white-color);
  text-shadow: 1px 2px 3px var(--link-color);
  margin: 0;
}
/* パンくずリスト
-----------------------------------*/
.breadcrumb {
  margin: 0 0 1em 0;
  padding: 0;
}
.breadcrumb li {
  list-style-type: none;
}
.breadcrumb li a {
  display: inline-block;
  color: var(--link-color);
}

/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px) {
  /*ヘッダー
-------------------------------------*/
  .headerbar {
    display: none;
  }
  .header-box {
    display: none;
  }
  /* ドロップダウンメニュー
-------------------------------------*/
  #navi ul ul {
    position: static;
    width: 100%;
    z-index: 100;
    background-color: var(--white-color);
  }
  #navi li ul {
    display: block;
    background-color: var(--white-color);
  }
  .menu li ul,
  .menu li ul li {
    border-bottom: none;
  }
  /*メイン画像
-------------------------------------*/
  #mainimg h1 {
    height: 350px;
  }
  /*ニュース
-------------------------------------*/
  .news-list .item .title {
    margin-top: 1em;
  }
}

.sitetitle a {
  font-weight: bold;
 
  color: #000;
}



    /*
右から左へ
----------------------------*/
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

/*
IE11対策
----------------------------*/
_:-ms-lang(x)::-ms-backdrop,
.d-demo {
  display: -ms-grid;
  overflow: hidden;
}
/*----------------------------*/

.d-demo__wrap {
  display: flex;
  overflow: hidden;
}

.d-demo__list {
  display: flex;
  list-style: none;
}

.d-demo__list--left{
animation :infinity-scroll-left 95s infinite linear 0.5s both;
}

.d-demo__item {
  width: calc(100vw / 3);
}
.d-demo__item > img{
   width: 100%;
}